package com.tofly.ghrq_route.module.OfflineWork.domain;

public class OfflineWorkJobCountBean {

    private int job_type;
    private long job_count;

    public OfflineWorkJobCountBean(int job_type, long job_count){
        this.job_type = job_type;
        this.job_count = job_count;
    }

    public int getJob_type() {
        return job_type;
    }

    public void setJob_type(int job_type) {
        this.job_type = job_type;
    }

    public long getJob_count() {
        return job_count;
    }

    public void setJob_count(long job_count) {
        this.job_count = job_count;
    }
}
